#cnnScorecardGeneralInfo
{ padding:10px 20px 0px 10px;font:normal 14px helvetica,arial;color:#333333; }
#del_tabcontent_state { min-width:763px; }

#del_tabcontent_state,
#del_tabcontent_unpledged
{ display:none; }

.cnnScorecardTabsContainer
{
	margin:15px 0px 0px 0px;
	background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/bottom_right_outline.gif') top left no-repeat;
	height:117px;
	width:764px;
	overflow:hidden;
}

.cnnSC100
{ width:100px; }

.cnnSC134
{ width:134px; }

.cnnSC175
{ width:175px; }

.cnnScorecardContainer
{padding:0px 0px 19px 18px;}

.cnnScorecardPadTop10
{ padding:10px 0px 0px 0px; }

.cnnScorecardSpecialRpt
{
float:right;
width:336px;
display:inline;
margin:-100px 2px 0px 0px;
text-align:center;
}
.cnnScorecardDivider
{
	background:transparent;
}
.cnnPadTop16 { padding:16px 0px 0px 0px; }

.cnnScorecardClear13
{ clear:both;height:13px;overflow:hidden; }

.cnnScorecardClear
{ clear:both;height:1px;overflow:hidden; }

#cnn_ElectionCenter div#cnnHeader{height:123px; margin:0px; }

#cnnElexResults_top { height:27px;width:596px;border-bottom:1px solid #DADADA; }
#cnnElexResults_top .cnnElex_ts { font:bold 11px/23px arial;color:#CA0002;float:left;display:inline;width:371px; }
#cnnElexResults_top .over_hour { color:#666666; }

#cnnDD_blurb { float:left;width:130px;display:inline;font:normal 11px helvetica, arial; }

#cnnDD_elexCand_wrap,
#cnnDD_elexState_wrap,
#cnnDD_elexScore_wrap,
#cnnDD_elexDate_wrap
{ float:left;width:122px;display:inline; }

#cnnDD_elexState_wrap { width:98px; }
#cnnDD_elexScore_wrap { width:168px; }
#cnnDD_elexDate_wrap { width:78px; }

#cnnElex08Navigation { margin:12px 0px 9px 0px; }
#cnnElex08Navigation .header { height:45px;overflow:hidden;background:#FFFFFF url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/ec2008.gif') top left no-repeat; }
#cnnElex08Navigation .header div { margin:0px 0px 0px 445px;padding:13px 0px 0px 0px;font:bold 24px/27px helvetica, arial; }
#cnnElex08Navigation .sep_rate { height:1px;overflow:hidden;background-color:#DADADA; }

#cnnElex08Navigation .nav_bar div { float:left;height:29px;border-right:1px solid #DADADA;text-align:center; }
#cnnElex08Navigation .nav_bar a { font:bold 16px/19px helvetica,arial; }
#cnnElex08Navigation .nav_bar span { display:block;padding:6px 16px 5px 16px; }
#cnnElex08Navigation .nav_bar { height:29px;background:#FFFFFF url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_white_br.gif') bottom right no-repeat; }

#cnnElex08Navigation .nav_bar .active a,
#cnnElex08Navigation .nav_bar .active_left a { color:#949494;cursor:text; }

#cnnElex08Navigation .nav_bar .active { background-color:#F2F2F2; }
#cnnElex08Navigation .nav_bar .active_left { background:#F2F2F2 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/corner_nav_grey_bl.gif') bottom left no-repeat; }
#cnnElex08Navigation .nav_bar .left { background:#FFFFFF url('http://i.cdn.turner.com/cnn/ELECTION/2008/images/corners/corner_white_bl.gif') bottom left no-repeat; }

.cnnElexPrim_head h1 { font:normal 18px/21px helvetica, arial;padding:0px 0px 0px 0px;margin:0px; }
.cnnElexPrim_head b { font:bold 22px/24px helvetica, arial; }
.cnnElexPrim_head a.active,
.cnnElexPrim_head a.active:link { color:#949494;cursor:text; }

#elexDelScorecard_left { float:left;display:inline;width:170px; min-width:170px;min-height:700px; }
#elexDelScorecard_right { float:left;display:inline;width:767px;margin:0px 0px 0px 13px; }

#elexDelScorecard_left .cand_score { position:relative;top:0px;left:0px;padding:0px 0px 10px 0px; }
#elexDelScorecard_left .cand_data { position:absolute;top:0px;left:58px;font:normal 11px/11px arial; }
#elexDelScorecard_left .cand_perc { position:absolute;top:30px;left:130px;font:normal 13px/14px helvetica,arial;color:#161616;width:30px;text-align:right; }
#elexDelScorecard_left .cand_data .score_box { margin:5px 0px 4px 0px;width:72px;height:30px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/gray_box.gif') top left no-repeat;font:bold 24px/27px helvetica, arial; }
#elexDelScorecard_left .cand_data .score_box div { padding:1px 0px 0px 5px; }
#elexDelScorecard_left .cand_data .score_bar_dem { width:100px;height:2px;background-color:#CED8E1;overflow:hidden; }
#elexDelScorecard_left .cand_data .score_bar_dem div { height:2px;background-color:#005CAC;overflow:hidden; }
#elexDelScorecard_left .cand_data .score_bar_rep { width:100px;height:2px;background-color:#F2DCDE;overflow:hidden; }
#elexDelScorecard_left .cand_data .score_bar_rep div { height:2px;background-color:#CA2026;overflow:hidden; }

.delegate_tracker_title { font:bold 16px/19px helvetica,arial;color:#171717;padding:10px 0px 5px 0px; }
.dem_tracker { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/sCard_tracker_dems.gif') top left no-repeat;height:99px;width:336px;position:relative;top:0px;left:0px; }
.rep_tracker { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/sCard_tracker_reps.gif') top left no-repeat;height:99px;width:336px;position:relative;top:0px;left:0px; }
#hey_give_me_bar_data { position:absolute;top:62px;left:18px; }
#hey_give_me_curr_del_data { font:bold 14px helvetica,arial; }
#hey_give_me_magic_number .dem { font: 12px helvetica,arial; }
#hey_give_me_magic_number .rep { font: 11px helvetica,arial; }

#del_score_tabs { margin:1px 0px 0px 0px;height:34px; }

#del_score_tabs .del_tab,
#del_score_tabs .del_tab_begin { font:bold 14px/18px helvetica,arial;border-left:1px solid #DADADA;background-color:#FFFFFF;float:left;display:inline;overflow:hidden;text-align:center;  }
#del_score_tabs .del_tab_begin { border:0px; }

#del_score_tabs .del_tab div,
#del_score_tabs .del_tab_begin div { height:33px;float:left; }
#del_score_tabs .del_tab span,
#del_score_tabs .del_tab_begin span { padding:8px 0px 0px 0px;display:block; } 

#del_tab_unpledged { background:#FFFFFF url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/scorecard_tab_right_cnr.gif') top right no-repeat; }


#del_score_tabs div a,
#del_score_tabs div a:link,
#del_score_tabs div a:visited { color:#004276; }

#del_score_tabs div a:hover { color:#CA0002; }

#del_score_tabs .active div { height:34px; }
#del_score_tabs .active div a,
#del_score_tabs .active div a:link,
#del_score_tabs .active div a:visited { color:#949494;cursor:text; }

#elexDelCalander { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/misc/calendar_bg.v2.gif') top left no-repeat;width:411px;height:195px;overflow:hidden; }
#elexDelCalander .cal_header { height:auto;width:411px;overflow:hidden; }

#elexDelCalander .cal_header td div { font:bold 11px/14px arial;color:#555555;padding:3px 0px 2px 10px; }
#elexDelCalander .cal_header td.end div { padding-left:5px; }

#elexDelCalander .cal_month_dem { height:24px;background-color:#015CAD;color:#FFFFFF; }
#elexDelCalander .cal_month_rep { height:24px;background-color:#B80B21;color:#FFFFFF; }
#elexDelCalander .cal_month_dem div { padding:4px 0px 0px 10px;font-size:11px; }
#elexDelCalander .cal_month_rep div { padding:4px 0px 0px 10px;font-size:11px; }

#elexDelCalander .cal_day { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/calendar.gif') top left no-repeat;height:94px;width:123px; }
#elexDelCalander .cal_day div { font:bold 70px/80px helvetica,arial;padding:0px 0px 0px 10px;color:171717; }
/*#elexDelCalander .cal_day a { color:#000000; }*/
#elexDelCalander .cal_day a:hover { color:#CA0002; }

#elexDelCalander .super { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/super_tuesday.gif') top left no-repeat; }

#elexDelCalander #cal_primary_list { margin-left:1px;width:287px;height:147px;overflow:auto;overflow-x:auto;display:block; }
#elexDelCalander #cal_primary_list td { font:normal 11px/14px arial;border-bottom:1px solid #F2F2F2; }

#elexDelCalander #cal_primary_list td div { padding:3px 0px 3px 5px; }
#elexDelCalander #cal_primary_list td.list_del div { padding:3px 20px 3px 20px; }

#del_tabcontent_state .del_state_table { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/states/table_bg.gif') top left repeat-y;width:764px; }
#del_tabcontent_state .del_state_table .table_divider { background-color:#FFFFFF;border-top:1px solid #DADADA;border-bottom:1px solid #DADADA; }
#del_tabcontent_state .del_state_table .table_divider div { height:6px;overflow:hidden; }
#del_tabcontent_state .del_state_table div.bottom { height:7px;background:transparent url('http://iwebdevcnn.turner.com/.element/img/2.0/sect/election/primaries/results/scorecard/states/corner_764_bottom.gif') top left no-repeat;overflow:hidden; }


#del_tabcontent_state .del_state_table tr.header td { text-align:left;font:bold 11px arial;color:#FFFFFF; }
#del_tabcontent_state .del_state_table tr.header td div { height:32px;overflow:hidden;background-color:#555555;margin:0px 1px 0px 0px; }
#del_tabcontent_state .del_state_table tr.header td.end_right div { margin:0px 0px 0px 0px;background:#555555 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/table_corner_tr.gif') top right no-repeat; }
#del_tabcontent_state .del_state_table tr.header td.begin_left div { background:#555555 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/table_corner_tl.gif') top left no-repeat; }

#del_tabcontent_state .del_state_table tr.header td.row_mid,
#del_tabcontent_state .del_state_table tr.header td.end_right { text-align:center; }

#del_tabcontent_state .del_state_table tr.header td span { display:block;padding:10px 0px 0px 20px; }

#del_tabcontent_state .del_state_table tr.header td.row_mid span,
#del_tabcontent_state .del_state_table tr.header td.end_right span { display:block;padding:1px 0px 1px 0px; }

#del_tabcontent_state .del_state_table td.col_left { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/states/state_column_bg.gif') 1px 0px repeat-y; }
#del_tabcontent_state .del_state_table td.col_right { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/states/state_column_bg.gif') 0px 0px repeat-y; }

#del_tabcontent_state .del_state_table td.col_left img { margin-left:1px; }

#del_tabcontent_state .del_state_table td.state_none { background-color:#FFFFFF;border-right:1px solid #DADADA; }

.stateCell { padding:5px 0px 6px 5px;color:#949494;font:normal 11px/14px arial; margin-right:1px; }
#del_tabcontent_state .del_state_table .state_column td.cand div { padding:5px 0px 6px 27px;  }
#del_tabcontent_state .del_state_table .state_column td.total_del div { text-align:right;padding:5px 25px 6px 0px;  }



#del_tabcontent_state .del_state_table .state_column td.bord_b { border-bottom:1px solid #DADADA; }

#del_tabcontent_state .del_state_table .state_column td.top div,
#del_tabcontent_state .del_state_table .state_column td.state .name { font:normal 16px/19px helvetica,arial; }

#del_tabcontent_state .del_state_table .state_column td.win { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/check.gif') 6px 7px no-repeat;  }

.winner { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/check.gif') -3px -3px no-repeat; padding-left: 6px; }

.cnnElexPrimSNote { font:normal 11px/14px helvetica, arial;color:#333333; }

.unpledged_chart_dem { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/unpledged/dem_chart_bg.gif') 0px 22px no-repeat;height:285px;width:762px;position:relative;top:0px;left:0px; }

.unpledged_chart_rep { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/unpledged/rep_chart_bg.gif') 0px 22px no-repeat;height:285px;width:762px;position:relative;top:0px;left:0px; }


#unpledged_chart_bottom { position:absolute;top:238px;left:0px; }
.unpledged_total_dem { position:absolute;top:14px;left:723px;width:39px;height:17px;background-color:#215CAC;color:#FFFFFF;font:bold 11px/14px arial;text-align:center; }
.unpledged_total_rep { position:absolute;top:14px;left:723px;width:39px;height:17px;background-color:#CA2026;color:#FFFFFF;font:bold 11px/14px arial;text-align:center; }
#unpledged_chart_total div { padding:1px 0px 0px 0px; }

.unpledged_bar { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/unpledged/unpledged_bar.gif') top left repeat-y;width:74px;overflow:hidden; }
.pledged_bar { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/unpledged/pledged_bar.gif') top left repeat-y;width:74px;overflow:hidden; }
.pledged_bar img { margin:15px 0px 0px 0px; }

.unpledged_bar_rep { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/unpledged/unpledged_rep.gif') top left repeat;width:74px;overflow:hidden; }
.pledged_bar_rep { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/scorecard/unpledged/pledged_rep.gif') top left repeat;width:74px;overflow:hidden; }
.pledged_bar_rep img { margin:15px 0px 0px 0px; }

.pledge_text span { font:bold 11px helvetica, arial; }
tr.pledge_cand td a { font-weight:bold; }
tr.pledge_cand td div { font:normal 11px arial;padding:7px 0px 0px 0px;color:#333333; }

#unpledged_chart_table { position:absolute;top:0px;left:40px; }
#unpledged_chart_table td { text-align:center;color:#171717;font:normal 12px helvetica, arial; }

.cnnUnpledgedContainer
{ margin:20px 0px 0px 0px;width:764px; }

.cnnUnpledgedBorder
{ border-left:1px solid #DADADA;border-right:1px solid #DADADA; }

.cnnUnpledgedImages
{ padding:7px 12px 12px 12px;font-size:11px; }

.cnnUnpledgedLegend
{ margin:0px 5px 0px 0px;vertical-align:middle; }

.cnnPledgedLegend
{ margin:0px 5px 0px 22px;vertical-align:middle; }

.cnnUnpledgedSpacer
{ background-color:#DADADA;height:1px;overflow:hidden; }

.cnnUnpledgedNote
{ border-left:1px solid #DADADA;border-right:1px solid #DADADA;background-color:#F2F2F2; }

.cnnPad9
{ padding:9px }

.cnnPad22Top
{ padding-top:22px; }

.cnnElexSpecialNote
{ font:bold 14px/16px helvetica, arial;padding-bottom:10px;color:#000000; }

.cnnAlignMiddle
{ vertical-align:middle; }

.cnnMagicNum
{
	margin:0px 0px 9px 0px;
	padding:0px 0px 0px 0px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	border-bottom-width: 1px;
	width:95%;
	background-color:#F2F2F2;
}

.cnnMagicNumLeft
{
	font-size:10px;
	color:#555555;
	margin:0px;
	padding:3px 0px 0px 3px;
}
.cnnMagicNumRight
{
	padding:0px 4px 0px 0px;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	color:#666666;
}
#cnnCalendarContainer { min-width:410px; width:410px; min-height:187px; }
a.active { color:#999; }


/* CNN-9167 additions */
.cnnElexScCBTop
{font-size:14px;padding:4px 0 0 0;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_TR_bg.gif) top right repeat-x;}
.cnnElexScCBTop div
{border-right:1px solid #dfdfdf;padding-bottom:3px;}
.cnnElexScCBDef
{font-size:11px;background:#f2f2f2;padding:1px 6px 1px 4px;border-right:1px solid #dfdfdf;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}

.cnnElexDSCCand
{position:relative;padding:13px 8px 10px 0;min-height:72px;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
* html .cnnElexDSCCand
{height:72px;}
.cnnElexDSCCand .c_img
{position:absolute;top:13px;left:0;}
.cnnElexDSCCand .c_data
{position:absolute;top:13px;left:58px;width:105px;font-size:11px;}
.cnnElexDSCCand .c_data a
{font-weight:bold;}

.cnnElexDSCCand .c_data .c_pledged,
.cnnElexDSCCand .c_data .c_superdel,
.cnnElexDSCCand .c_data .c_total
{position:relative;color:#333;}

.cnnElexDSCCand .c_data .c_pledged span,
.cnnElexDSCCand .c_data .c_superdel span,
.cnnElexDSCCand .c_data .c_total span
{position:absolute;top:0;right:0;color:#000;}

.cnnElexDSCCand .c_data .c_total
{color:#666;padding-top:10px;}
.cnnElexDSCCand .c_data .c_total span
{font-size:24px;line-height:27px;font-weight:bold;color;#000;}


#cnnElexDelMat { height:0;position:relative; z-index:276447231; }
#cnnElexDelMat .cnnMoPoBox { position:absolute;width:253px;}

#cnnElexDelMat .cnnMoPoContent
{background:#fff;margin:0 12px;border:1px solid #dfdfdf;}
#cnnElexDelMat .cnnMoPoClose
{float:right;display:inline;}
#cnnElexDelMat .cnnDefHead
{font-size:12px;font-weight:bold;padding-bottom:8px;}


